﻿@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; font-family: "微软雅黑" ! important; }
p{ line-height:normal; margin:0; padding:0;}
a{ text-decoration:none;}
.alc{ text-align:center;}
.alr{ text-align:right;}
.all{ text-align:left;}
.line0{ line-height:26px;}
.line1{ line-height:30px;}
.line2{ line-height:38px;}
.line3{ line-height:44px;}
.lef{ float:left;}
.rig{ float:right;}
.font12{ font-size:12px;}
.font14{ font-size:14px;}
.font16{ font-size:16px;}
.font18{ font-size:18px;}
.font20{ font-size:20px;}
.font22{ font-size:22px;}
.font24{ font-size:24px;}
.font28{ font-size:28px;}
.font30{ font-size:30px;}
.font34{ font-size:34px;}
.font42{ font-size:42px;}
.font52{ font-size:52px;}
.font70{ font-size:70px;}
.font02{font-size:0.2rem}
.font025{font-size:0.25rem}
.font028{font-size:0.28rem}
.font032{font-size:0.32rem}
.font046{font-size:0.46rem}
.fontbai{ color:#fff;}
.fonthei{ color:#000;}
.fontsh{ color:#333;}
.fonthui{ color:#565656;}
.fontqh{ color:#7e7e7e;}
.fontred{ color:#f9374e;}
.fontl{ color:#389cf8;}
.fontlv{ color:#23bb72;}
.fontjv{ color:#ff7f27}
.fontzi{ color:#6c2bfe;}
.fonth{ color:#e2e2e2;}
.fontw{ font-weight:bold;}
.bgqlan{ background:#539ff1;}
.bg1{ background:#82a2d4}
.bg2{ background:#68b436}
.bg3{ background:#f57665}
.bg4 img{ width:100%; height:100%; position:fixed; top:0; z-index:-2;}
.bghui{ background:#999;}
.bgh{  background:#f1f1f1;}
.bgbai{ background:#fff;}
.bgql{ background:#EFF6FE;}
.pad{ padding:0 15px 0 15px;}
.pad1{ padding-top:10px;}
.pad2{ padding-left:30px;}
.pad3{ padding-top:20px;}
.pad4{ padding:30px 0 30px 0;}
.pad5{ padding:10px 30px 0 0;}
.pad6{ padding:10px 0 0 30px;}
.pad7{ padding-left:20px;}
.pad8{ padding-bottom:10px;}
.marg{ margin-right:15px;}
.marg0{ margin:0 auto; margin-top:20px;}
.marg1{ margin-left:20px;}
.marg2{margin-top:20px;}
.marg3{ margin-right:30px;}
.marg4{ margin-left:25px;}
.marg5{margin-top:10px;}
.marg6{ margin-left:15px;}
.marg7{ margin-right:10px;}
.marg8{ margin-right:18px;}
.marg9{ margin:0 auto; }
.marg10{margin-top:30px;}
#marg{ margin-top:10px;}
.bo{ border:1px solid #5ca2a7}
.bo1{ border:1px solid #E1E1E1}
.bob1{ border-bottom:2px solid #0fd9b3;}
.bob2{ border-bottom:1px dotted #fff;}
.bob3{border-bottom:1px dotted #5ca2a7;}
.clear{ clear:both;}
.input2{ width:auto; height:32px; line-height:32px; background:#f4f4f4; border:none; color:#7a7a7a; font-size:14px; text-indent:0.5em;}
.vl{vertical-align:middle}

.btnd{ width:auto; height:auto; height:28px; padding:4px 30px 4px 30px;font-size:16px;text-decoration:none;  text-align:center;  border-radius:20px; line-height:28px; white-space:nowrap;}
.btns{ width:auto; height:26px; padding:0px 15px 0px 15px;  font-size:14px;  text-decoration:none;  text-align:center;   border-radius:20px;  line-height:26px;   white-space:nowrap; display:inline}
.btn_1{ background:#5ca2a7; color:#fff}
.btn_2{ background:#fff; color:#5ca2a7; border:1px solid #5ca2a7;}
.btn_3{ background:#23bb72; color:#fff}
.btn_4{ background:#fff; color:#ff5310; border:1px solid #ff5310;}
.aa a{ color:#fff; text-decoration:none;}
.aa a:hover{ color:#fff; text-decoration:none;}
.wid1200{ width:1200px; height:auto; margin:0 auto;}

/*右侧浮框*/
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}


.four_flash{position:relative;width:1100px;height:270px; margin:20px auto;top: -285px;  z-index:1; }
.four_flash .flashBg{width:980px;height:auto; margin:0 auto;  position:relative;overflow:hidden;}
.four_flash .flashBg ul.mobile{width:100%;height:auto; position:absolute;top:15; left:0;}
.four_flash .flashBg ul.mobile li{background: #fff;float:left;width:198px;height:223px;margin-left:20px;padding-top:40px;padding: 10px; margin-bottom:30px; position:relative; border:1px solid #5fc6df}
.four_flash .flashBg ul.mobile li img{width: 200px;margin-bottom: 10px;}
.four_flash .flashBg ul.mobile li dd{font-size: 18px;font-weight: 500;margin:10px 0 0 10px;}
.four_flash .flashBg ul.mobile li dd a{font-size: 18px;font-weight: 500;color: #000;}
.four_flash .flashBg ul.mobile li p{width: 180px;font-size:14px;margin:10px 0 0 10px;color: #666666;}
.four_flash .but_left{width:50px;height:100px;position:absolute; top:100px; left:0px;}
.four_flash .but_right{width:50px;height:100px; position:absolute; top:100px; right:0px;}

/*分页*/
.ss_fenye{margin-right:10px; padding:0; width:auto; margin-top:10px; margin-bottom:20px; float:right; font-size:14px;}
.ss_fyk{ width:30px; line-height:33px; height:33px; margin:0 5px;}
.ss_fenye p{float:left; line-height:33px; margin-left:20px;}
.ss_fyalj a{ float:left; width:33px; text-align:center; line-height:33px; border:1px solid #DFDEDE; background:#fff; margin-left:16px; color:#666;}
.ss_fyalj a:hover{background:#23ba73; color:#fff;}
#syy{width:70px; line-height:33px;}
.ss_butt{width:44px;  height:33px; background:none; border:1px solid #DFDEDE;}












































